/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Andrea Ravano
Author URI: http://ravano.me
Description: Theme for Sabo1845
Template: betheme
Version: 1.6.2
*/


#wpadminbar{
    display: none;
}
#Content{
    padding:0;
}

body{
    font-size: 16px;
}
/*** PALETTA **/
:root{
    --sabo-red :
        rgb(218, 41, 28);       /* #da291c */
    --sabo-green :
        rgb(120, 190, 32);      /* #78be20 */
    --sabo-dark-grex :
         rgb(88, 88, 90);
    --sabo-light-grey :
        rgb(226, 226, 226);
}

.color-S_red{
    color: rgb(218, 41, 28);
}
.color-S_green{
    color: rgb(120, 190, 32);
}
.color-S_dark{
    color: rgb(88, 88, 90);
}
.color-S_light{
    color: rgb(226, 226, 226);
}


.bg-S_red{
    background-color: rgb(218, 41, 28) !important;
}

.bg-S_green{
    background-color: rgb(120, 190, 32) !important;   
}
.bg-S_dark{
    background-color: rgb(88, 88, 90) !important;
}
.bg-S_light{
    background-color: rgb(226, 226, 226) !important;
}


.s-100vh {
    min-height: 100vh;
}

.mt-3 {
    margin-top: 3rem;
}

.mt-2 {
    margin-top: 2rem;
}
/* Trailer Box */
.trailer_box .desc{
    background: #78be20!important;
    border-radius: 55% 55% 0 0;
}
.trailer_box.plain .desc{
    border-radius: 0 60% 0 0;
    padding-top: 40px;
}
.s-trailer_box .desc{
    padding-top: 3rem;
}
.s-trailer_box h2{
    font-weight: 500;
}

.s-image_box{
    position: relative;
}
.s-image_box::before{
    position: absolute;
    content: " ";
    top:0;
    left:0;
    right: 0;
    height: 40%;
    background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgb(0 0 0 / 31%) 100%);
}
.s-image_box .column_attr {
    min-height: 45vh;
}
.s-image_box h3{
    color: white;
    font-weight: 500;
    position: relative;
    z-index: 3;
    text-decoration: none;
    margin:2rem;
    text-shadow: 2px 2px 5px #00000063;
}
@media (max-width: 720px) {
    .s-image_box h3{
        margin:1rem;
        font-size: 20px;
    }
}
.s-image_box h3 span{
    color: white;
    font-weight: 300;
}
.s-image_box .s_hover-bg{
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all .3s ease-in;
    color:white;
}
.s-image_box .s_hover-bg:hover{
    background: #0000003b;
    color:white;
}

.s-image_box--readBG::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;

    background: rgba(22,25,34,1);
background: -moz-linear-gradient(top, rgba(22,25,34,1) 0%, rgba(236,237,237,0) 23%, rgba(255,255,255,0) 25%, rgba(177,177,178,0) 100%);
background: -webkit-linear-gradient(top, rgba(22,25,34,1) 0%, rgba(236,237,237,0) 23%, rgba(255,255,255,0) 25%, rgba(177,177,178,0) 100%);
background: -o-linear-gradient(top, rgba(22,25,34,1) 0%, rgba(236,237,237,0) 23%, rgba(255,255,255,0) 25%, rgba(177,177,178,0) 100%);
background: -ms-linear-gradient(top, rgba(22,25,34,1) 0%, rgba(236,237,237,0) 23%, rgba(255,255,255,0) 25%, rgba(177,177,178,0) 100%);
background: linear-gradient(to bottom, rgba(22,25,34,1) 0%, rgba(236,237,237,0) 23%, rgba(255,255,255,0) 25%, rgba(177,177,178,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#161922', endColorstr='#b1b1b2', GradientType=0 );
}

.s-trailer_box--small .desc {
    padding: .5rem 1rem;
}

.s-trailer_box--small .desc h2 {
    font-size: 1rem;
}

.s-trailer_box--small .trailer_box,
.s-trailer_box--small .trailer_box a {
    height: 100%;
}

.trailer_box--small .trailer_box:hover .desc h2 {
    bottom: 5px;
}

/* 
        BUTTONS
*/

.s-btn_big{
    font-size: 1.5rem;
    line-height: 3rem;
    padding: 0 .5rem;
}
.s-btn{

}

.s-link_primary {
    color: rgb(218, 41, 28);
}
.s-link_primary:hover {
    color: rgb(218, 41, 28, .7);
}

/*
        OVERRIDE   *******************************************************************************
*/
.column_column ul, .column_column ol, .the_content_wrapper ul, .the_content_wrapper ol {
    color: #626262;
}
.section_video .mask{
    display: none;
    visibility: hidden;
}

/* form */
input[type="date"], 
input[type="email"],
input[type="number"], 
input[type="password"], 
input[type="search"], 
input[type="tel"],
input[type="text"], 
input[type="url"], 
select,
textarea,
.woocommerce .quantity input.qty,
.dark input[type="email"],
.dark input[type="password"],
.dark input[type="tel"],
.dark input[type="text"],
.dark select,
.dark textarea {

    border-color: #a0a0a0;
    font-size: 1rem;
    font-weight: 600;
    color: #161922;
}

label,
legend {
    font-weight: 300;
}

body, 
button, 
span.date_label, 
.timeline_items li h3 span,
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="text"], 
input[type="password"], 
input[type="tel"], 
input[type="email"],
input[type="date"],
textarea, 
select, 
.offer_li .title h3 
{
    font-family: 'Gotham', 'Raleway', sans-serif;
}

/*
    blog - news
*/
.Latest_news.featured .ul-second .desc {
    /* da shortcodes è stato rimosso .photo dalla colonna ul-second*/
    width: 100%;
    margin-left: 0;
    padding-left:0;
}

.Latest_news.featured ul.ul-first {
    margin-right: 2%;
}

.Latest_news.featured ul.ul-second {
    margin-left: 2%;
}

.Latest_news.featured ul {
    float: left;
    width: 48%;
}

/*
    Remove mask and buttons links from blog cards
*/
.image_frame .image_wrapper .mask { display: none !important; }
.image_frame .image_wrapper .image_links { display: none !important; }
.image_frame:hover .image_wrapper img, .image_frame.hover .image_wrapper img { top: 0px; }
.image_frame:not(.no_link) .image_wrapper img:not(.ls-l) { margin-bottom: 0 !important; }

/*
    Make blog cards flex
*/

.blog_wrapper .posts_group {
    display: flex;
    flex-flow: row wrap;
}

.blog_wrapper .grid .post-footer {

    position: absolute;
    bottom: 0;
    width: 100%;
}

.blog_wrapper .post-item {
    padding-bottom: 2.5rem;
}
/**********************************************************************************************************************/
/*
    HOME
*/
.s-hero--floatIcon {
    font-size: 3rem;
    font-weight: 200;
    color: #fefefe;
    margin-top: 5rem;

    animation: float 2s ease-in-out infinite;
}

@keyframes float {
    0% {
      transform: translateY(-5px);
    }
    50% {
      transform: translateY(5px);
    }
    100% {
      transform: translateY(-5px);
    }
  }

#SaboHomeHead video {
   width: 100%;
   height: auto;

}
.s-HomeHead--Col a {
    display: block;
    text-decoration: none;
    text-shadow: 2px 2px 5px #00000063;
}
.s-HomeHead--Col i {
    font-size: 2rem;
    color: #fefefe;
    transition: all .3s ease;
}
.s-HomeHead--Col h1 {
    color: #fefefe;
    font-size: 2.3rem;
    font-weight: 500;
    line-height: 1.3;
    margin: 1rem;
}
.s-HomeHead--Col:hover i {

    color: rgb(218, 41, 28);
}

.s-headTitle--readBG .s-headTitle--wrap {
    z-index: 4;
}
.s-headTitle--readBG::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 3;

background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(85,87,94,0) 45%, rgba(22,25,34,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(85,87,94,0) 45%,rgba(22,25,34,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(85,87,94,0) 45%,rgba(22,25,34,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#161922',GradientType=0 ); /* IE6-9 */
}

.s-redRoundedLabel {
    position: absolute;
    bottom: 3rem;
    right: 4rem;
    background: red;
    color: white;
    padding: 1.5rem 1rem 1rem 1rem;
    border-radius: 50%;
    height: 4rem;
    width: 4.5rem;
    text-align: center;
    font-weight: 600;
    line-height: 1.2;
    transform: rotate(20deg);
}

.s-bottomLabel {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 1rem;
    color: white;
    text-align: center;
}

/*
    CONSUMER SERVICES
*/

.s-maps-img {
    width: 100%;
    max-width: 400px;
    height: auto;
}

.s-container {
    display: flex;
    flex-wrap: wrap;
}

.s-col-6 {
    padding: 0;
    width: 40%;
}

.justify-content-between {
    justify-content: space-between;
}

@media only screen and (max-width: 767px){

    .s-col-6 {
        width: 100%;
        padding: 1rem;
    }

}

.S_consumerServices-tabs .ui-tabs .ui-tabs-nav li a{
    font-size: 1rem;
}

/*
        Accordion
*/

.S_accordion .accordion .question .answer {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.S_accordion .accordion .question .title {
    box-shadow: inset 0px 1px 0px 0px rgba(172, 172, 172, 1);
}

.S_accordion .accordion .question {
    border-color: rgba(172, 172, 172, 1);
    border-width: 0;
}

/*
        Form Multistep - Visit
*/

.S_multistep-wrapper .cf7-display-steps-container li,
.S_multistep-wrapper .cf7-display-steps-container li.active,
.S_multistep-wrapper .cf7-display-steps-container li.enabled {
    background: none !important;
    color: inherit !important;
}

.S_multistep-wrapper .container-body-tab {
    padding: 3rem 2rem;
}

.S_multistepRadio label {
    margin-left: .5rem;
}

.S_multistepRadio label span {
    position: relative;
    padding: 1.5rem 3rem;
    font-size: 2.5rem;
    font-weight: 600;
    border: 1px solid black;
    cursor: pointer;
    display: block;
}

.S_multistepRadio input[type=radio] {
    visibility: hidden;
    height: 0;
    width: 0;
}

.S_multistepRadio {
}

.S_multistepRadio input[type=radio]:checked + span {
    border: 2px solid rgb(120, 190, 32);
    color: rgb(120, 190, 32);
}

span.wpcf7-form-control-wrap.howmany {
}

.S_multistep-wrapper .multistep-nav .multistep-cf7-first{
    display: none;
}

/*
        BLOG PAGE
*/
.grid .post-item {
    box-sizing: border-box;
    border: 1px solid rgb(88, 88, 90);
}

/*
    Icon Box Sicurezza
*/
.S_iconBox img.scale-with-grid {
    max-width: 75%!important;
}

.S_iconBox .icon_box {
    padding: 0 1rem;
}

.S_iconBox .icon_box .desc_wrapper{
    text-align: left;
    padding: .3rem .6rem;
    border-top: 1px solid rgb(218, 41, 28);
    color: rgb(218, 41, 28);
}

#Footer #media_image-2{
    padding: 0 1.5rem;
}

/* Contact Table */

table.s_contactTable {
    font-size: 90%;
}
.s_contactTable th {
    border: none;
    box-shadow: none;
}

.s_contactTable tr:nth-child(even) {
    background: rgba(0,0,0,.025);
}
.s_contactTable td {
    border: none;
    padding: .3rem .5rem;
    vertical-align: top;
}

table.s_contactTable tbody {
    border: 1px solid rgb(226 226 226 / 1);
}
.s_contactTable tr:first-child td {
    padding-top: 1rem;
    box-shadow: none;
}

table.s_contactTable .column-1 {
    font-weight: 500;
    color: black;
}
table.s_contactTable .column-5 {
    width: 30%;
}

#S_consumerServices-3 h5 {
    font-size: .9rem;
    margin-bottom: .3rem;
    font-weight: 600;
    padding-left: .5rem;
    color: rgb(218,41,28);
}
/* hide 'edit' btn when logged in as admin*/
/*
#S_consumerServices-3 caption {
    display: none;
    visibility: hidden;
}
*/

/* Set column-4 with fixed width (column with city, smallest)*/
.tablepress .column-4 {
    width: 6rem;
}

/*
    Search results page
*/
#Content.SearchContent {
    padding-top: 120px!important;
}

/* Team Box */
.team .image_frame{
    border: none;
    max-width: 250px;
}

.team .desc{
    display: block;
    white-space: nowrap;
}

/* Icon box */
.S_iconBox-wrapper .column_icon_box {
    margin-top: 0;
    margin-bottom: 0;
}

.S_iconBox-wrapper .icon_box:hover .desc_wrapper .title {
    color: rgb(218, 41, 28);
    text-decoration: underline;
}

.S_iconBox-wrapper .icon_box .desc_wrapper h5 {
    margin-bottom: 0;
}

.S_iconBox-wrapper .icon_box {
    height: 100%;
}

.S_iconBox-wrapper .icon_box .image_wrapper{
    margin: auto;
    max-width: 50%;
}

.S_iconBox-wrapper .icon_box a {
    padding:1rem;
    display: flex;
    flex-flow: column;
    height: 100%;    
    border: 1px solid rgb(226, 226, 226);
    box-sizing: border-box;
    transition: box-shadow .3s ease-in;
}

.S_iconBox-wrapper .icon_box a:hover {
    -webkit-box-shadow: 0px 14px 29px -19px rgba(0,0,0,0.36);
    -moz-box-shadow: 0px 14px 29px -19px rgba(0,0,0,0.36);
    box-shadow: 0px 14px 29px -19px rgba(0,0,0,0.36);
    border: 1px solid rgb(218, 41, 28);
}

@media (max-width: 960px) {
    .s-tableWrapper {
        overflow-x: auto;
        overflow-y: hidden;
    }
    table.s_contactTable {
        width: auto;
        white-space: nowrap;
    }
}
